Use compatibility_info() function if at all possible instead of compatibility_version()
[squirrelmail.git] / plugins / translate / config_sample.php
index afbf23f..65ad16b 100644 (file)
@@ -6,7 +6,7 @@
  * WARNING: This is only an example config. Don't use it for your
  * configuration. Almisbar translation engine is not public.
  *
- * @copyright © 2004-2006 The SquirrelMail Project Team
+ * @copyright © 2004-2007 The SquirrelMail Project Team
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  * @version $Id$
  * @package plugins
@@ -122,4 +122,3 @@ function translate_custom_showtrad() {
 function translate_custom_showoption() {
     translate_showoption_internal('server', 'custom', 'Al Misbar');
 }
-?>
\ No newline at end of file